<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bob's Adventure : Visit the seagrass</title>
    <link rel="stylesheet" href="css/global.css">
    <link rel="stylesheet" href="css/seagrass.css">
</head>
<body>
    <!--Oppretter en container for aktuelle side, denne containeren inneholder alle elementene på siden-->
    <div class="container">
        <!--Legger til et lydklipp som looper og spilles av automatisk-->
        <audio controls autoplay loop class="audio__bubbles">
            <source src="audio/Waterbubbles.mp3"> 
        </audio>
        <div class="container__surface"></div>
        <div class="container__water_surface"></div>
        <div class="container__sea">
            <!--Dette området er for bobler som skal komme til syne-->
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
            <!--Oppretter en container for alt innhold som er plassert på bunn av siden-->
            <section class="sea__sea_bottom">
                <section class="sea_images">
                    <div class="seagrass">
                        <img src="img/Seagrass.png" alt="">
                    </div>
                    <div class="bottle">
                        <img src="img/plasticbottle.png" alt="">
                    </div>
                    <div class="fish__dead">
                        <img src="img/deadfish.png" alt="">
                    </div>
                </section>
            </section>
            <nav class="nav_buttons">
                <!--Disse navigasjonsknappene lenker til andre sider-->
                <a href="bobs-death.html">
                    <div class="nav_buttons__open_ocean nav_button">
                        Go to the open ocean
                    </div>
                </a>
                <a href="shipwreck.html">
                    <div class="nav_buttons__coral_reef nav_button">
                        Go to the ship wreck
                    </div>
                </a>
            </nav>
            <div class="sea__bob_the_fish_global">
                <img src="img/BobTheFish.png" alt="Bob the fish" >
            </div>
            <!--Oppretter et område for faktaboks-->
            <section class="sea__information">
                <h3>Plastic pollution</h3>
                <p>At least 8 million tons of plastic end up in our oceans every year,
                and make up 80% of all marine debris from surface waters to deep-sea sediments.
                Marine species ingest or are entangled by plastic debris, which causes severe injuries and deaths.
                </p>
            </section>
        </div>
    </div>
</body>
</html>